.dashboard-container {
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.period-container {
  padding: 10px;
  background: cornflowerblue;
}

#dashboard-frame {
  width: calc(100% - 20px);
  height: 85%;
  margin: 10px;
  border-radius: 10px;
  box-shadow: 0 5px 15px rgba(46, 113, 255, 0.45);
}

.custom-input-date {
  height: 28px;
  width: 200px;
  font-family: arial, sans-serif;
  font-size: 18px;
  border: 1px solid #e5e5e5;
  margin: 5px;
  padding: 0 10px;
}

.custom-input-date:focus {
  border: 1px solid #1E87F0;
}

.custom-input-date::-webkit-clear-button,
.custom-input-date::-webkit-inner-spin-button {
  display: none;
}

.custom-input-date::-webkit-calendar-picker-indicator {
  cursor: pointer;
  background: none;
  font-size: 20px;
  color: #222222;
}

.custom-input-date::-webkit-calendar-picker-indicator:hover {
  color: #1E87F0;
}

.covid19-logo {
  position: absolute;
  right: 15px;
  top: 15px;
  font-weight: bold;
  display: inline-block;
  color: #d7e4ff;
  text-shadow: 1px 1px 10px #fff;
  font-size: 24px;
  font-style: italic;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
